	<style>
	<title>Website Title</title>
	<style type="text/css">
	* {margin: 0; padding: 0;}
	#container {height: 100%; width:100%; font-size: 0;}
	#left, #middle, #right {display: inline-block; *display: inline; zoom: 1; vertical-align: top; font-size: 12px;}
	#left {width: 33%;}
	#middle {width: 33%;}
	#right {width: 33%;}
	</style>

	<style>
	/* the flex container without mediaquerie */

	div[class_perso] {
	  display: flex;
	  min-height: 12vh;
	  flex-wrap: wrap;

	  /* needed to stack children once to big */
	}

div[class_perso] div {
	  flex: 1;
	  min-width: 200px;
	  min-height: 7vh;
	  /* 2 children + margin and borders makes a break point at around 620px */
	  /*background: lightblue;*/
	}

	div div {
	  /*border: solid;*/
	  margin: 3px;
	  /*background: tomato;*/
	}


	/* remove the grid system at about 620px */

	@media screen and (max-width: 621px) {
	  div[class_persos] {
	    min-height: 30vh;
	    /* has a meaning with a grid system */
	  }

	}
	</style>

	<div class_perso="">
		<div>
			<center>
				<h2 id="hosp">---</h2>
				<div id="hosp_descr" style="font-size: 15px;">personnes hospitalisées<br>soit --- le --/--
				</div>
			</center>
		</div>

		<div>
		    <center><h2 id="rea">---</h2>
			    <div id="rea_descr" style="font-size: 15px;">personnes en réanimation<br>soit --- le --/--
			    </div>
			</center>
		</div>

		<div>
		    <center><h2 id="dc_new">---</h2>
			    <div id="dc_new_descr" style="font-size: 15px;">nouveaux décès hospitaliers le --/--
			    </div>
		    </center>
		</div>

		<div>
			<center>
				<h2 id="cas_last7">---</h2>
				<div id="cas_last7_descr" style="font-size: 15px;">cas positifs sur les 7 derniers jours (--/--)
				</div>
			</center>
		</div>
	</div>

	<script>
	readJson()
	function readJson () {
	   // http://localhost:8080
	   fetch('https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/data/france/stats/stats.json')
	   .then(response => {
	       if (!response.ok) {
	           throw new Error("HTTP error " + response.status);
	       }
	       return response.json();
	   })
	   .then(json => {
	       this.data = json;
	       document.getElementById("rea").innerHTML = data["rea"]["valeur"];
	       document.getElementById("hosp").innerHTML = data["hosp"]["valeur"];
	       document.getElementById("dc_new").innerHTML = data["incid_dc"]["valeur"];
	       document.getElementById("cas_last7").innerHTML = data["tests_last7"]["valeur"];
	       document.getElementById("hosp_descr").innerHTML = document.getElementById("hosp_descr").innerHTML.replace("--/--", data["hosp"]["date"]);
	document.getElementById("hosp_descr").innerHTML = document.getElementById("hosp_descr").innerHTML.replace("---", data["hosp_new"]["valeur"]);
	document.getElementById("rea_descr").innerHTML = document.getElementById("rea_descr").innerHTML.replace("--/--", data["rea"]["date"]);
	document.getElementById("rea_descr").innerHTML = document.getElementById("rea_descr").innerHTML.replace("---", data["rea_new"]["valeur"]);
	document.getElementById("dc_new_descr").innerHTML = document.getElementById("dc_new_descr").innerHTML.replace("--/--", data["incid_dc"]["date"]);
	document.getElementById("cas_last7_descr").innerHTML = document.getElementById("cas_last7_descr").innerHTML.replace("--/--", data["tests_last7"]["date"]);
	   })
	   .catch(function () {
	       this.dataError = true;
	   })
	}
	</script>